<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SLAIUZ</genie>
		<description>Start with infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXIIUX</genie>
		<description>Keep weapons after losing a life</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLTIYG</genie>
		<description>Invincibility (blinking)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEIIXZ</genie>
		<description>Start new life with Machine Gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEIIXZ</genie>
		<description>Start new life with Fireball</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEIIXZ</genie>
		<description>Start new life with Spread Gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEIIXZ</genie>
		<description>Start new life with Laser</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0032</address>
        <value>0x99</value>
        <description>99 lives</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x01</value>
        <description>Have Machine Gun - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x02</value>
        <description>Have Fireball - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x03</value>
        <description>Have Spread Gun - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x04</value>
        <description>Have Laser - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x18</value>
        <description>Have Clone Attack (glitch weapon) - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AB</address>
        <value>0x01</value>
        <description>Have Machine Gun - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AB</address>
        <value>0x02</value>
        <description>Have Fireball - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AB</address>
        <value>0x03</value>
        <description>Have Spread Gun - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AB</address>
        <value>0x04</value>
        <description>Have Laser - P2</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AE</address>
        <value>0x41</value>
        <description>Invincibility (blinking) (alt)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00B0</address>
        <value>0xFE</value>
        <description>Invincibility (star effect) - P1</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00B1</address>
        <value>0xFE</value>
        <description>Invincibility (star effect) - P2</description>
    </cheat>
</cheats>